Commit cbf79b83 authored by Christos Stavrakakis's avatar Christos Stavrakakis

Update South dependency to >=0.7.3

parent b37c2112
......@@ -66,7 +66,7 @@ CLASSIFIERS = [
# Package requirements
INSTALL_REQUIRES = [
'Django>=1.2, <1.3',
'South>=0.7, <=0.7.3',
'South>=0.7.3',
'httplib2>=0.6.0',
'snf-common',
'django-tables2',
......
......@@ -62,7 +62,7 @@ INSTALL_REQUIRES = [
'pycurl>=7.19.0',
'python-dateutil>=1.4.1',
'IPy>=0.70',
'South>=0.7, <=0.7.3',
'South>=0.7.3',
'pycrypto>=2.1.0',
'puka',
'python-daemon>=1.5.5, <1.6',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment